using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Selector : MonoBehaviour
{
    public GameObject tileBlink;
    public LevelController levelController;
    SpriteRenderer _render;

    void Awake()
    {
        Manager.Instance.m_Selector = this;
        Manager.Instance.m_tileBlink = tileBlink;
        levelController = GetComponent<LevelController>();
        _render = GetComponent<SpriteRenderer>();
    }
    public void Init()
    {
        _render.enabled = true;
    }

    public void Hide()
    {
        _render.enabled = true;
    }
}
